Skilled Trades iOS - Bug #11499
Loader stucks when refreshing the page

11/12/2024 11:58 AM - Shubham J

Status: Closed Start date: 11/12/2024
Priority: Urgent Due date:
Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Scenario:- Admin Login refresh the page.
History
#1 - 11/13/2024 11:30 AM - chirag wadhwa
- Status changed from New to Resolved
#2 - 12/20/2024 11:23 AM - priyanka Sharma
- Status changed from Resolved to Closed
